.jnpageold .logo img {
	width: 400px;
}

.jnpageold .ly-tab {
	font-size: 48px;
	height: 100px;
	line-height: 100px;
}

.jnpageold .weibo-title {
	background: url("weibo-lg.png") 0 28px no-repeat;
}

.jnpageold .weixin-title {
	background: url("weixin-lg.png") 0 28px no-repeat;
}

.jnpageold .ly-title {
	font-size: 44px;
	margin: 60px 0;
	padding-left: 70px;
}

.jnpageold .ly-list {
	margin: 0 -25px;
}

.jnpageold .ly-list li {
	width: 25%;
	padding: 0 25px;
	margin-bottom: 50px;
}

.jnpageold .erweima-box {
	padding: 30px;
	height: 340px;
}

.jnpageold .erweima-box img {
	height: 185px;
}

.jnpageold .erweima-box p {
	font-size: 36px;
}